.version.about /* version checker */
{
	color: #0000F6;
	background-color: #30F83F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 631px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -39px;
	padding-top: 5px;
	width: 0.01px;/* should not cover content below */
}

#pu2429-4
{
	width: 0.01px;
	margin-left: -100px;
}

#u2429-4
{
	z-index: 97;
	min-height: 75px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2429-4-bw
{
	z-index: 97;
	min-height: 75px;
	margin-top: 40px;
}

#u2430
{
	z-index: 101;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	left: 173px;
}

#u2556
{
	z-index: 103;
	width: 494px;
	margin-left: 238px;
	margin-top: 7px;
	position: relative;
}

#u1771
{
	z-index: 104;
	width: 494px;
	position: relative;
	margin-right: -10000px;
}

#u1229-4
{
	z-index: 105;
	width: 79px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
}

#u1229-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1229-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#pu1230-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 79px;
}

#u1230-4
{
	z-index: 109;
	width: 89px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 79px;
}

#u1230-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u1230-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u1770-4
{
	z-index: 121;
	width: 79px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
}

#u1229-4.MuseLinkActive,#u1770-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1770-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1231-4
{
	z-index: 113;
	width: 79px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u1770-4.MuseLinkActive,#u1231-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1231-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1232-4
{
	z-index: 117;
	width: 79px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 415px;
}

#u1231-4.MuseLinkActive,#u1232-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1232-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1232-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u2555-4
{
	z-index: 125;
	width: 89px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u1230-4.MuseLinkActive,#u2555-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u2555-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u2555-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#ppu2458
{
	width: 0.01px;
	margin-left: 57px;
	margin-top: 57px;
}

#u2458
{
	z-index: 94;
	width: 420px;
	height: 354px;
	position: relative;
	background: transparent url("../images/bof_outline.png") no-repeat center center;
	background-size: cover;
}

.hidpi #u2458
{
	background-image: url("../images/bof_outline_2x.png");
}

#u1928-4
{
	z-index: 90;
	width: 378px;
	min-height: 72px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 61px;
	font-size: 50px;
	margin-left: 6px;
	margin-top: 11px;
	position: relative;
}

#u1913-14
{
	z-index: 69;
	width: 411px;
	min-height: 164px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 2px;
	position: relative;
}

#u1917
{
	z-index: 75;
	width: 400px;
	height: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u1913-6,#u1913-8,#u1913-10,#u1913-12
{
	text-align: justify;
	line-height: 20px;
	color: #000000;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#buttonu1923
{
	z-index: 85;
	width: 250px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	padding-bottom: 5px;
	margin-left: 8px;
	margin-top: 30px;
	position: relative;
	background: transparent url("../images/blk_btn.svg") no-repeat center top;
	background-size: cover;
}

#buttonu1923:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 250px;
	min-height: 0px;
	margin: 30px 0px 0px 8px;
	background-size: cover;
}

.nosvg #buttonu1923
{
	background-image: url('../images/blk_btn_poster_u2200.png');
}

.arrow_btn
{
	border-width: 0px;
	border-color: #000000;
	background: transparent url("../images/arrow_r.svg") no-repeat center center;
	background-size: contain;
}

.nosvg .arrow_btn
{
	background-image: url('../images/arrow_r_poster_u2279.png');
}

#u1924-4
{
	z-index: 86;
	width: 183px;
	min-height: 20px;
	background-image: none;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 30px;
}

#buttonu1923:hover #u1924-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 183px;
	margin: 6px -10000px 0px 0px;
}

#buttonu1923.ButtonSelected #u1924-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 183px;
	margin: 6px -10000px 0px 0px;
}

#buttonu1923:hover #u1924-4 p,#buttonu1923:hover #u1924-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1923.ButtonSelected #u1924-4 p,#buttonu1923.ButtonSelected #u1924-4 span
{
	color: #000000;
	visibility: inherit;
}

#u1902-56
{
	z-index: 7;
	width: 320px;
	min-height: 785px;
	border-color: #7F7F7F;
	background-color: transparent;
	padding: 30px;
	position: relative;
	margin-right: -10000px;
	left: 458px;
}

#u1902-2
{
	font-size: 20px;
	line-height: 24px;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u1916,#u1909
{
	margin-top: -23px;
	margin-bottom: 23px;
}

#u1910
{
	z-index: 15;
	width: 300px;
	height: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u1913,#u1913-4,#u1902-3,#u1902-6,#u1902-7
{
	line-height: 17px;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u1902-22
{
	text-align: justify;
	font-family: Courier New, Courier, monospace;
}

#u1902-8,#u1902-10,#u1902-12,#u1902-14,#u1902-19,#u1902-24,#u1902-26
{
	font-weight: 400;
}

#u1902-16,#u1902-17,#u1902-21,#u1902-28,#u1902-29
{
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u1902-31
{
	font-size: 18px;
	text-align: center;
	line-height: 27px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1908
{
	z-index: 49;
	width: 60px;
	height: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u1902-35,#u1902-44
{
	font-size: 14px;
	line-height: 21px;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u1913-2,#u1902-4,#u1902-36,#u1902-45
{
	font-size: 1px;
	line-height: 0px;
}

#u1907,#u1911
{
	margin-top: -9px;
	margin-bottom: 9px;
}

#u1912
{
	z-index: 60;
	width: 60px;
	height: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u1902-51
{
	line-height: 21px;
	color: #C0826F;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u1902-32,#u1902-33,#u1902-38,#u1902-40,#u1902-41,#u1902-42,#u1902-47,#u1902-52,#u1902-53,#u1902-54
{
	line-height: 21px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u2154
{
	z-index: 5;
	width: 60px;
	min-height: 64px;
	left: -181px;
	top: -265px;
	margin-bottom: -64px;
	position: relative;
}

#u2156
{
	z-index: 6;
	width: 210px;
	min-height: 98px;
	left: -310px;
	top: -124px;
	margin-bottom: -98px;
	position: relative;
}

#u2142
{
	z-index: 2;
	width: 200px;
	min-height: 30px;
	left: -300px;
	margin-top: 15px;
	position: relative;
}

#ppu2144
{
	width: 0.01px;
	margin-left: -300px;
	margin-top: 9px;
}

#pu2458,#pu2144
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2144
{
	z-index: 3;
	width: 200px;
	min-height: 30px;
	position: relative;
}

#u2146
{
	z-index: 4;
	width: 200px;
	min-height: 30px;
	margin-top: 18px;
	position: relative;
}

#u803
{
	z-index: 95;
	height: 241px;
}

#u803-bw
{
	z-index: 95;
	margin-top: 10px;
	height: 241px;
}

#u804
{
	z-index: 96;
	min-height: 159px;
	padding-bottom: 12px;
}

#u804_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u2997
{
	z-index: 129;
	width: 1010px;
	position: relative;
	margin-right: -10000px;
	margin-top: -103px;
	left: 105px;
}

#ppu3001-16
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 49px;
}

#pu3001-16
{
	width: 0.01px;
}

#u3001-16
{
	z-index: 130;
	width: 205px;
	min-height: 69px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u3002-4
{
	z-index: 146;
	width: 350px;
	min-height: 54px;
	position: relative;
	margin-right: -10000px;
	left: 288px;
}

#u3000-9
{
	z-index: 150;
	width: 575px;
	min-height: 20px;
	margin-top: 11px;
	position: relative;
}

#u2998
{
	z-index: 159;
	width: 350px;
	min-height: 142px;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u804-bw
{
	z-index: 96;
	min-height: 159px;
	margin-top: 119px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

